{pkgs, ... }: {
  home.packages = with pkgs; [
    feh
    vlc
    dconf
    brave
    vesktop
    zoom-us
    twinkle
    audacity
    flameshot
    libreoffice
    pavucontrol
    easyeffects
    virt-viewer
    nextcloud-client
    protonmail-desktop
    kdePackages.okular
  ];

  programs.obs-studio = {
    enable = true;
    plugins = with pkgs.obs-studio-plugins; [
      obs-backgroundremoval
    ];
  };

  dconf = {
    enable = true;
    settings = {
      "org/gnome/desktop/interface" = {
        color-scheme = "prefer-dark";
      };
    };
  };

  gtk = {
    enable = true;
    theme = {
      name = "Materia-dark";
      package = pkgs.materia-theme;
    };
  };

  xdg.mimeApps = {
    enable = true;
    defaultApplications = {
      "text/html" = "brave.desktop";
      "x-scheme-handler/http" = "brave-browser.desktop";
      "x-scheme-handler/https" = "brave-browser.desktop";
      "x-scheme-handler/about" = "brave-browser.desktop";
      "x-scheme-handler/unknown" = "brave-browser.desktop";
      "application/pdf" = "okularApplication_pdf.desktop";
      "text/plain" = "emacsclient.desktop";
    };
  };
}
